Subject: Re: Telemarketing invoice function
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 3 Jul 2007 07:55:34 -0400

The last day we did invoices for was June 28th.
Thanks!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, July 02, 2007 9:21 PM
  Subject: Re: Telemarketing invoice function

  If the customer list that they are using was from your old database I can see why they can not find them in the new system.  I might be able to do a bulk add of all the companies off that old list.  They way they will show up when they search.  Send me the list and I will see what I can do.

  By the way.  The invoice page is ready to be used.  Let me know what was the last date you have already printed for and I will remove all the extra entries.

  Mike Grove

  Mike wrote: 
    Mike,
    I wanted to see if you will have time to get the Telemarketing invoice page in place.  We are still having them manually record them and I am sure we have missed some along the way.  I noticed the basic structure was there but I could not access the print function of it.
    Also, I was talking to telemarketing about the problem with the reps not being able to find a given company in the searches using the Company and zip fields.  They have discontinued calling these companies until we can get things working better.  If you remember, these are the customers that ordered from us but were recorded in our "old database".  They do not have CO ID's.  Do you have any ideas how we can this remedied?  This is important to resume calling of these customers.  Let me know.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]